session-id: voip-155e939ebc-20130327_203952
Task 01896: You want to find an expensive restaurant and it should be in the east part of town. Don't go for the first venue the system offers you, ask if there is anything else. Make sure you get the phone number and postcode.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for an expensive restaurant in the east part of town
system: What kind of food would you like?
user: any kind of food
system: yu garden is a nice place in the east of town and the prices are expensive
user: anything else
system: pipasha restaurant is a nice place in the east of town and the prices are expensive
user: whats the phone number
system: The phone number of pipasha restaurant is 01223 577786 .
user: whats the post code
system: The post code of pipasha restaurant is C.B 5, 8 P.A
user: thank you good bye
